.even {
  background-color: lightskyblue;
}
.odd {
  background-color: lightslategray;
}
#albumsList {
  opacity: .5;
}
div.transbox {
  padding: 15px;
  margin: 20px;
  background-color: #ffffff;
  border: 1px solid black;
  opacity: 0.7;
}
